.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:39.543349px;}
.h1{height:562.464593px;}
.h0{height:658.001324px;}
.w1{width:763.344805px;}
.w0{width:956.000000px;}
.x0{left:57.258769px;}
@media print{
.y0{bottom:83.333333pt;}
.h1{height:1185.333333pt;}
.h0{height:1386.666667pt;}
.w1{width:1608.666667pt;}
.w0{width:2014.666667pt;}
.x0{left:120.666667pt;}
}
